SQL-инъекция в WP Google Maps плагине к WordPress

Дата публикации:06.04.2019
Всего просмотров:783
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 9.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C]
CVE ID: CVE-2019-10692
Вектор эксплуатации: Удаленная
Воздействие: Неавторизованное изменение данных
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: WP Google Maps WordPress 6.х
Уязвимые версии: WP Google Maps версии 7.11.17, 7.11.16, 7.11.15, 7.11.14, 7.11.13, 7.11.12, 7.11.11, 7.11.10, 7.11.09, 7.11.08, 7.11.07, 7.11.06, 7.11.05, 7.11.04, 7.11.03, 7.11.02, 7.11.01, 7.11.00
Описание:

SQL-инъекция в WP Google Maps плагине к WordPress

URL производителя: https://profiles.wordpress.org/wpgmaps
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019040604

Какие зарубежные новостные сайты по информационной безопасности вы читаете?